
#SSL Enable:N

[LOCAL_LANGUAGE]
zh

[LOCAL_LANGUAGE_VERSION]
0.99

#
#the setting function blocks
[NUM_OF_PAGES]
9

[CHARGE_FUNCTION:Number]
42

[CHARGE_FUNCTION]
#SID	Sig Name					Equip ID	Signal Type	Signal ID	
58	Auto/Man State					1		2		7
1	Battery Type No.				115		2		30
#2	Rated Capacity					115		2		31
3	Board Battery Number				115		2		64
4	Action on Very High Battery Temperature		115		2		69
5	Volt on Very High Battery Temperature		115		2		68
6	Volt for Very High Temp(24V)			115		2		168		
7	Low Capacity setting				115		2		60	
8	Float Charge Voltage				115		2		16
9	Nominal Voltage(24V)				115		2		116
10	Boost Charge Voltage				115		2		17
11	Boost Charge Voltage(24V)			115		2		117
12	Current Limit					115		2		29
13	Over Current Setpoint				115		2		45
#14	Current Limit(For Li ABCL)			115		2		80
15	Automatic Boost Charge Enabled			115		2		21
16	FC to BC Current				115		2		22
17	FC to BC Capacity				115		2		23
18	BC to FC Current				115		2		19
19	BC to FC Delay					115		2		20
20	Maximum Boost Charge Time			115		2		18
#21	FC to BC Current(A)				115		2		81
#22	BC to FC Current(A)				115		2		82
23	Pre-BC Enabled					115		2		44
24	Cyclic BC Enabled				115		2		24
25	Cyclic BC Interval				115		2		25
26	Cyclic BC Duration				115		2		26
21	Cyclic Test Date				115		2		101
#22	Cyclic EQ Enabled				115		2		102
61	Equalising Start time				1		2		205
#27	Pre-BC Enabled					115		2		44
28	Nominal Temperature				115		2		27	
29	Compensation Factor				115		2		28
#30	Sensor used for temp comp			115		2		63
31	ESNA Comp Mode Enable				115		2		198
32	ESNA comp Hi Volt				115		2		196
33	ESNA comp Hi Volt(24V)				115		2		197
34	ESNA comp Low Volt				115		2		199
35	ESNA comp Low Volt(24V)				115		2		200
36	Very High Battry Temp Level			115		2		76
37	High Battry Temp Level				115		2		77
38	Low Battry Temp Level				115		2		78
39	Calculate battery current			115		2		73
#40	BTRM Temp Sensor				115		2		414	
#41	Very High BTRM Temp Level			115		2		415
#42	High BTRM Temp Level				115		2		416
#43	System Batt Type				115		2		417
44	Float Charge Voltage(MPPT)			115		2		418	
45	Boost Charge Voltage(MPPT)			115		2		419
46	Float Charge Voltage(RECT)			115		2		420
47	Boost Charge Voltage(RECT)			115		2		421
63	Over Voltage Setting				1		2		187
64	Very Over Voltage Setting			1		2		188
65	Under Voltage Setting				1		2		189
66	Very Under Voltage Setting			1		2		190
67	Over Voltage Setting(24V)			1		2		191
68	Very Over Voltage Setting(24V)			1		2		192
69	Under Voltage Setting(24V)			1		2		193
70	Very Under Voltage Setting(24V)			1		2		194
#71	Current Limit Set Value				1		2		13
#48	Last SMBAT Battery Number			115		2		422
49	Limit_Cur Enable				115		2		62
52	Rated Capacity1					116		2		10
53	Rated Capacity2					117		2		10
54	Shunt Full Current1				116		2		1
55	Shunt Full Voltage1				116		2		2
56	Shunt Full Current2				117		2		1
57	Shunt Full Voltage2				117		2		2
59	Rectifier Expansion				1		2		180
60	Slave Address					1		2		91
62	Boost/float charge control			115		1		1
50	Clear abnormal batt curr alarm			115		1		8
51	SMDU-EIB Mode					1		2		452
52	Outgoing Alarm Blocked				1		2		8
71	Reset battery capacity				115		1		7
72	CB Threshold  Level				1		2		477
73	CB Overload  Level				1		2		478


[ECO_FUNCTION:Number]
8

[ECO_FUNCTION]
#SID	Sig Name					Equip ID	Signal Type	Signal ID	
1	Redundancy enabled(Energy Saving CHN)		2		2		22	
2	Best Rectifier Efficiency			2		2		29
3	Load Fluctuation Range				2		2		35
4	System Energy Saving Point			2		2		36
5	Cycle Period					2		2		23
6	All Rect 'ON' Time				2		2		39
7	Switch Off Delay				2		2		26
8	Reset Redundency Oscillated			2		1		11
#8	MixHE Power					2		2		38


[LVD_FUNCTION:Number]
181

[LVD_FUNCTION]
#SID	Sig Name					Equip ID	Signal Type	Signal ID	
1	LVD1 enabled					187		2		3
2	LVD1 mode					187		2		4
3	LVD1 voltage					187		2		1
4	LVR1 voltage					187		2		2
5	LVD1 voltage(24V)				187		2		51
6	LVR1 voltage(24V)				187		2		52
7	LVD1 reconnect delay				187		2		5
8	LVD1 time					187		2		18
9	LVD1 dependency   				187		2		20
10	LVD2 enabled					187		2		8
11	LVD2 mode					187		2		9
12	LVD2 voltage					187		2		6
13	LVR2 voltage					187		2		7
14	LVD2 voltage(24V)				187		2		56
15	LVR2 voltage(24V)				187		2		57
16	LVD2 reconnect delay				187		2		10
17	LVD2 time					187		2		19
18	LVD2 dependency					187		2		21
19	HTD1 enabled					187		2		11
20	HTD2 enabled					187		2		12
21	LVD Contactor Type(LVD1 must be same with LVD2)	187		2		14
22	LVD1 enabled					188		2		3
23	LVD1 mode              				188		2		4
24	LVD1 Disconnection Voltage			188		2		1
25	LVD1 Reconnection Voltage			188		2		2
38	LVD1 Disconnection Voltage(24V)			188		2		51
39	LVD1 Reconnection Voltage(24V)			188		2		52
26	LVD1 reconnect delay   				188		2		5
27	LVD1 time              				188		2		18
28	LVD1 dependency   				188		2		20
29	LVD2 enabled					188		2		8
30	LVD2 mode              				188		2		9
31	LVD2 Disconnection Voltage			188		2		6
32	LVD2 Reconnection Voltage			188		2		7
40	LVD2 Disconnection Voltage(24V)			188		2		56
41	LVD2 Reconnection Voltage(24V)			188		2		57
33	LVD2 reconnect delay   				188		2		10
34	LVD2 time              				188		2		19
35	LVD2 dependency   				188		2		21
36	HTD1 enabled					188		2		11
37	HTD2 enabled					188		2		12
42	LVD1 enabled					189		2		3
43	LVD1 mode              				189		2		4
44	LVD1 Disconnection Voltage			189		2		1
45	LVD1 Reconnection Voltage			189		2		2
58	LVD1 Disconnection Voltage(24V)			189		2		51
59	LVD1 Reconnection Voltage(24V)			189		2		52
46	LVD1 reconnect delay   				189		2		5
47	LVD1 time              				189		2		18
48	LVD1 dependency   				189		2		20
49	LVD2 enabled					189		2		8
50	LVD2 mode              				189		2		9
51	LVD2 Disconnection Voltage			189		2		6
52	LVD2 Reconnection Voltage			189		2		7
60	LVD2 Disconnection Voltage(24V)			189		2		56
61	LVD2 Reconnection Voltage(24V)			189		2		57
53	LVD2 reconnect delay   				189		2		10
54	LVD2 time              				189		2		19
55	LVD2 dependency   				189		2		21
56	HTD1 enabled					189		2		11
57	HTD2 enabled					189		2		12
62	LVD1 enabled					190		2		3
63	LVD1 mode              				190		2		4
64	LVD1 Disconnection Voltage			190		2		1
65	LVD1 Reconnection Voltage			190		2		2
78	LVD1 Disconnection Voltage(24V)			190		2		51
79	LVD1 Reconnection Voltage(24V)			190		2		52
66	LVD1 reconnect delay   				190		2		5
67	LVD1 time              				190		2		18
68	LVD1 dependency   				190		2		20
69	LVD2 enabled					190		2		8
70	LVD2 mode              				190		2		9
71	LVD2 Disconnection Voltage			190		2		6
72	LVD2 Reconnection Voltage			190		2		7
80	LVD2 Disconnection Voltage(24V)			190		2		56
81	LVD2 Reconnection Voltage(24V)			190		2		57
73	LVD2 reconnect delay   				190		2		10
74	LVD2 time              				190		2		19
75	LVD2 dependency   				190		2		21
76	HTD1 enabled					190		2		11
77	HTD2 enabled					190		2		12
82	LVD1 enabled					191		2		3
83	LVD1 mode              				191		2		4
84	LVD1 Disconnection Voltage			191		2		1
85	LVD1 Reconnection Voltage			191		2		2
98	LVD1 Disconnection Voltage(24V)			191		2		51
99	LVD1 Reconnection Voltage(24V)			191		2		52
86	LVD1 reconnect delay   				191		2		5
87	LVD1 time              				191		2		18
88	LVD1 dependency   				191		2		20
89	LVD2 enabled					191		2		8
90	LVD2 mode              				191		2		9
91	LVD2 Disconnection Voltage			191		2		6
92	LVD2 Reconnection Voltage			191		2		7
100	LVD2 Disconnection Voltage(24V)			191		2		56
101	LVD2 Reconnection Voltage(24V)			191		2		57
93	LVD2 reconnect delay   				191		2		10
94	LVD2 time              				191		2		19
95	LVD2 dependency   				191		2		21
96	HTD1 enabled					191		2		11
97	HTD2 enabled					191		2		12
102	LVD1 enabled					192		2		3
103	LVD1 mode              				192		2		4
104	LVD1 Disconnection Voltage			192		2		1
105	LVD1 Reconnection Voltage			192		2		2
118	LVD1 Disconnection Voltage(24V)			192		2		51
119	LVD1 Reconnection Voltage(24V)			192		2		52
106	LVD1 reconnect delay   				192		2		5
107	LVD1 time              				192		2		18
108	LVD1 dependency   				192		2		20
109	LVD2 enabled					192		2		8
110	LVD2 mode              				192		2		9
111	LVD2 Disconnection Voltage			192		2		6
112	LVD2 Reconnection Voltage			192		2		7
120	LVD2 Disconnection Voltage(24V)			192		2		56
121	LVD2 Reconnection Voltage(24V)			192		2		57
113	LVD2 reconnect delay   				192		2		10
114	LVD2 time              				192		2		19
115	LVD2 dependency   				192		2		21
116	HTD1 enabled					192		2		11
117	HTD2 enabled					192		2		12
122	LVD1 enabled					193		2		3
123	LVD1 mode              				193		2		4
124	LVD1 Disconnection Voltage			193		2		1
125	LVD1 Reconnection Voltage			193		2		2
138	LVD1 Disconnection Voltage(24V)			193		2		51
139	LVD1 Reconnection Voltage(24V)			193		2		52
126	LVD1 reconnect delay   				193		2		5
127	LVD1 time              				193		2		18
128	LVD1 dependency   				193		2		20
129	LVD2 enabled					193		2		8
130	LVD2 mode              				193		2		9
131	LVD2 Disconnection Voltage			193		2		6
132	LVD2 Reconnection Voltage			193		2		7
140	LVD2 Disconnection Voltage(24V)			193		2		56
141	LVD2 Reconnection Voltage(24V)			193		2		57
133	LVD2 reconnect delay   				193		2		10
134	LVD2 time              				193		2		19
135	LVD2 dependency   				193		2		21
136	HTD1 enabled					193		2		11
137	HTD2 enabled					193		2		12
142	LVD1 enabled					194		2		3
143	LVD1 mode              				194		2		4
144	LVD1 Disconnection Voltage			194		2		1
145	LVD1 Reconnection Voltage			194		2		2
158	LVD1 Disconnection Voltage(24V)			194		2		51
159	LVD1 Reconnection Voltage(24V)			194		2		52
146	LVD1 reconnect delay   				194		2		5
147	LVD1 time              				194		2		18
148	LVD1 dependency   				194		2		20
149	LVD2 enabled					194		2		8
150	LVD2 mode              				194		2		9
151	LVD2 Disconnection Voltage			194		2		6
152	LVD2 Reconnection Voltage			194		2		7
160	LVD2 Disconnection Voltage(24V)			194		2		56
161	LVD2 Reconnection Voltage(24V)			194		2		57
153	LVD2 reconnect delay   				194		2		10
154	LVD2 time              				194		2		19
155	LVD2 dependency   				194		2		21
156	HTD1 enabled					194		2		11
157	HTD2 enabled					194		2		12
162	LVD1 enabled					195		2		3
163	LVD1 mode              				195		2		4
164	LVD1 Disconnection Voltage			195		2		1
165	LVD1 Reconnection Voltage			195		2		2
178	LVD1 Disconnection Voltage(24V)			195		2		51
179	LVD1 Reconnection Voltage(24V)			195		2		52
166	LVD1 reconnect delay   				195		2		5
167	LVD1 time              				195		2		18
168	LVD1 dependency   				195		2		20
169	LVD2 enabled					195		2		8
170	LVD2 mode              				195		2		9
171	LVD2 Disconnection Voltage			195		2		6
172	LVD2 Reconnection Voltage			195		2		7
180	LVD2 Disconnection Voltage(24V)			195		2		56
181	LVD2 Reconnection Voltage(24V)			195		2		57
173	LVD2 reconnect delay   				195		2		10
174	LVD2 time              				195		2		19
175	LVD2 dependency   				195		2		21
176	HTD1 enabled					195		2		11
177	HTD2 enabled					195		2		12
182	LVD3 enabled					3510		2		3
183	LVD3 mode              				3510		2		4
184	LVD3 voltage					3510		2		1
185	LVR3 voltage					3510		2		2
186	LVD3 voltage(24V)				3510		2		51
187	LVR3 voltage(24V)				3510		2		52
188	LVD3 reconnect delay   				3510		2		5
189	LVD3 time              				3510		2		18
190	LVD3 dependency   				3510		2		20
191	HTD3 enabled					3510		2		11

[RECT_FUNCTION:Number]
20

[RECT_FUNCTION]
#SID	Sig Name					Equip ID	Signal Type	Signal ID
#changed by Frank Wu,1/1/1,20140722, for just keep the same with StdEquip_RectifierGroup.cfg
#1	High Voltage limit				2		2		3
#2	High Voltage limit(24V)				2		2		103
#3	Restart on Over Voltage Enabled			2		2		30
#4	Over-volt restart time				2		2		6
#5	Sequence Start Interval				2		2		31
#6	WALK-In enabled					2		2		8
#7	Walk-in Time					2		2		7
##8	Rect Number on last power-on			2		2		18
#9	Rectifier Reset When AC Over-voltage		2		2		19
##10	Confirm rectifier Postion(Internal Use)		2		2		21
#11	Input current limit				2		2		33
##12	Rect Info Change(M/S Internal Use)		2		2		37
#13	MixHE Power					2		2		38
#14	HVSD Enabled					2		2		41
#15	Volt Diff for HVSD				2		2		42
#16	Diesel Power Limit Enable			2		2		43
##17	Diesel DI Input					2		2		44
#18	Diesel Power Limit Point Set			2		2		45
#19	System Current Limit Point			2		2		46
#20	System Current Limit Enable			2		2		47
#28	Confirm rectifier Postion(Display)		2		1		13
#29	Clear rect IDs					2		1		17
#21	Clear rect comm failure alarm			2		1		14
#22	Reset rectifier lost alarm			2		1		8
##23	Reset Redundency Oscillated			2		1		11
##24	Clear Converter Comm Fail			210		1		14
##25	Reset rectifier lost alarm			210		1		8
#26	Reset rectifier lost alarm			1350		1		8
#27	Reset Slave lost alarm				1		1		12
1	Current limit control				2			1			1
2	DC voltage control					2			1			2
3	DC voltage control(24V)				2			1			12
4	All DC On/Off Control				2			1			3
5	All AC On/Off Control				2			1			4
6	All LED Control						2			1			5
7	Fan full speed control				2			1			6
8	Reset rectifier lost alarm			2			1			8
9	Reset Redundency Oscillated			2			1			11
10	Confirm rectifier Postion(Display)	2			1			13
11	Clear rect comm failure alarm		2			1			14
12	Clear rect IDs						2			1			17
13	High Voltage limit					2			2			3
14	High Voltage limit(24V)				2			2			103
15	Over-volt restart time				2			2			6
16	Restart on Over Voltage Enabled		2			2			30
17	Sequence Start Interval				2			2			31
18	WALK-In enabled						2			2			8
19	Walk-in Time						2			2			7
20	Rectifier Reset When AC Over-voltage	2			2		19
21	Redundancy enabled(Energy Saving CHN)	2			2		22
22	Best Rectifier Efficiency			2			2			29
23	Load Fluctuation Range				2			2			35
24	System Energy Saving Point			2			2			36
25	Cycle Period						2			2			23
26	All Rect 'ON' Time					2			2			39
27	Switch Off Delay					2			2			26
28	Input current limit					2			2			33
29	MixHE Power							2			2			38
30	HVSD Enabled						2			2			41
31	Diesel Power Limit Enable			2			2			43
32	Diesel DI Input						2			2			44
33	Diesel Power Limit Point Set		2			2			45
34	System Current Limit Point			2			2			46
35	System Current Limit Enable			2			2			47
36	Normal Update						2			2			54
37	Force Update						2			2			55
39	Reset Slave lost alarm				1			1			12
#40	Total current Level1				2			2			56
#41	Total current Level2				2			2			57


[BATT_TEST_FUNCTION:Number]
32

[BATT_TEST_FUNCTION]
#SID	Sig Name					Equip ID	Signal Type	Signal ID
1	Mains Failure Test Enabled			115		2		11
2	Constant Current Test Enabled			115		2		8
3	Test Current for Constant Current Test		115		2		9
4	Short Test Enabled				115		2		12
5	Short Test Start Condition			115		2		13
6	Short Test Duration				115		2		15
7	Max Difference Current For Short Test		115		2		14
8	Test Voltage Level				115		2		46
9	Test Voltage Level(24V)				115		2		146
10	Test End Voltage				115		2		6
11	Test End Voltage(24V)				115		2		106
12	Test End Time					115		2		5
13	Test End Capacity				115		2		7
14	Test log threshold				115		2		43
15	Number of Schedule Test per year		115		2		47
16	Test 1 date					115		2		48
17	Test 2 date					115		2		49
18	Test 3 date					115		2		50
19	Test 4 date					115		2		51
20	Test 5 date					115		2		52
21	Test 6 date					115		2		53
22	Test 7 date					115		2		54
23	Test 8 date					115		2		55
24	Test 9 date					115		2		56
25	Test 10 date					115		2		57
26	Test 11 date					115		2		58
27	Test 12 date					115		2		59
#28	Lowest Capacity For Battery Test		115		2		72
#30	Start battery test				115		1		4
#31	Stop battery test				115		1		5
31	Start/stop battery test				115		1		2
32	Clear bad battery alarm				115		1		3
33	Clear battery test fail alarm			115		1		10
34	Clear discharge curr imbalance			115		1		9


[WIZARD_FUNCTION:Number]
13

[WIZARD_FUNCTION]
#SID	Sig Name					Equip ID	Signal Type	Signal ID
1	Float Charge Voltage				115		2		16
2	Nominal Voltage(24V)				115		2		116
3	Boost Charge Voltage				115		2		17
4	Boost Charge Voltage(24V)			115		2		117
14	Sensor used for temp comp			115		2		63
5	Compensation Factor				115		2		28
6	Nominal Temperature				115		2		27
7	Redundancy enabled(Energy Saving CHN)		2		2		22
8	Best Rectifier Efficiency			2		2		29
9	Load Fluctuation Range				2		2		35
10	Cycle Period					2		2		23
11	All Rect 'ON' Time				2		2		39
#12	LCD alarm voice					1		2		23
13	Outgoing Alarm Blocked				1		2		8
15	Rated Capacity1					116		2		10
16	Rated Capacity2					117		2		10
17	Rated Capacity					126		2		10
18	Rated Capacity					127		2		10
19	Rated Capacity					128		2		10
20	Rated Capacity					129		2		10
21	Rated Capacity					130		2		10
22	Rated Capacity					131		2		10
23	Rated Capacity					132		2		10
24	Rated Capacity					133		2		10
25	Rated Capacity					134		2		10
26	Rated Capacity					135		2		10
27	Rated Capacity					136		2		10
28	Rated Capacity					137		2		10
29	Rated Capacity					138		2		10
30	Rated Capacity					139		2		10
31	Rated Capacity					140		2		10
32	Rated Capacity					141		2		10
33	Rated Capacity					142		2		10
34	Rated Capacity					143		2		10
35	Rated Capacity					144		2		10
36	Rated Capacity					145		2		10
37	Rated Capacity					146		2		10
38	Rated Capacity					147		2		10
39	Rated Capacity					148		2		10
40	Rated Capacity					149		2		10
41	Rated Capacity					150		2		10
42	Rated Capacity					151		2		10
43	Rated Capacity					152		2		10
44	Rated Capacity					153		2		10
45	Rated Capacity					154		2		10
46	Rated Capacity					155		2		10
47	Rated Capacity					156		2		10
48	Rated Capacity					157		2		10
49	Rated Capacity					659		2		10
50	Rated Capacity					660		2		10
51	Rated Capacity					661		2		10
52	Rated Capacity					662		2		10
53	Rated Capacity					663		2		10
54	Rated Capacity					664		2		10
55	Rated Capacity					665		2		10
56	Rated Capacity					666		2		10
57	Temperature Format				1		2		498
[TEMPERATURE_FUNCTION:Number]
18

[TEMPERATURE_FUNCTION]
#SID	Sig Name					Equip ID	Signal Type	Signal ID
1	Ambient Temp Sensor				1		2		208
2	High Ambient Temp Level				1		2		209
3	Low Ambient Temp Level				1		2		210
4	Very High Ambient Temp Level			1		2		219
5	Temperature1 enable				1		2		50
6	Temperature2 enable				1		2		51
#7	Temperature3 enable				1		2		52
8	Temperature4 enable				1		2		53
9	Temperature5 enable				1		2		54
10	Temperature6 enable				1		2		78
11	Temperature7 enable				1		2		79

19	Temperature8 enable				1		2		55
20	Temperature9 enable				1		2		56
21	Temperature10 enable				1		2		80
22	Temperature11 enable				1		2		81

12	Sensor used for temp comp			115		2		63
13	Very High Battry Temp Level			115		2		76
14	High Battry Temp Level				115		2		77
15	Low Battry Temp Level				115		2		78
16	BTRM Temp Sensor				115		2		414
17	Very High BTRM Temp Level			115		2		415
18	High BTRM Temp Level				115		2		416

[HYBRID_FUNCTION:Number]
12

[HYBRID_FUNCTION]
#SID	Sig Name					Equip ID	Signal Type	Signal ID
1	Hybrid Mode					1		2		196
2	Used DG for Hybrid				1		2		199
3	DOD						1		2		201
4	Equalising Start time				1		2		205
5	Start Discharge Time				1		2		203
6	Capacity Discharge duration			1		2		202
7	High load alarm setting				1		2		204
8	DG run at high temp				1		2		197
9	DG run time at high temp			1		2		198
10	DI for Hybrid					1		2		200
11	Diesel Failure Delay				1		2		206
12	Fail Safe Mode(For Hybrid)			1		2		221

#[SINGLE_RECT_FUNCTION:Number]
#6

#[SINGLE_RECT_FUNCTION]
#SID	Sig Name					Equip ID	Signal Type	Signal ID
#1	DC On/Off Control				3		1		1
#2	AC On/Off Control				3		1		2
#3	LED Control					3		1		3
#4	Rectifier Reset					3		1		4
#5	Rectifier Positon Setting			3		2		1
#6	Rectifier Phase Setting				3		2		2

#//changed by Frank Wu,5/5/30,20140527, for add single converter and single solar settings pages
#[SINGLE_CONVERTER_FUNCTION:Number]
#6

#[SINGLE_CONVERTER_FUNCTION]
#SID	Sig Name					Equip ID	Signal Type		Signal ID
#1		DC On/Off Control				211			1				1
#2		Over Voltage Reset				211			1				2
#3		LED Control						211			1				3
#4		Set Converter ID				211			2				1

#[SINGLE_SOLAR_FUNCTION:Number]
#6

#[SINGLE_SOLAR_FUNCTION]
#SID	Sig Name					Equip ID	Signal Type		Signal ID
#1		DC On/Off Control				1351			1			1
#2		LED Control						1351			1			3
#3		Rectifier Reset					1351			1			4
#4		Rectifier Reset(for EEM)		1351			1			5
#5		Rectifier Positon Setting		1351			2			1

#[SINGLE_RECT_S1_FUNCTION:Number]
#6

#[SINGLE_RECT_S1_FUNCTION]
#SID	Sig Name					Equip ID	Signal Type		Signal ID
#1		DC On/Off Control				339			1			1
#2		AC On/Off Control				339			1			2
#3		LED Control						339			1			3
#4		Rectifier Reset					339			1			4
#5		Rectifier Positon Setting		339			2			1
#6		Rectifier Phase Setting			339			2			2

#[SINGLE_RECT_S2_FUNCTION:Number]
#6

#[SINGLE_RECT_S2_FUNCTION]
#SID	Sig Name					Equip ID	Signal Type		Signal ID
#1		DC On/Off Control				439			1			1
#2		AC On/Off Control				439			1			2
#3		LED Control						439			1			3
#4		Rectifier Reset					439			1			4
#5		Rectifier Positon Setting		439			2			1
#6		Rectifier Phase Setting			439			2			2

#[SINGLE_RECT_S3_FUNCTION:Number]
#6

#[SINGLE_RECT_S3_FUNCTION]
#SID	Sig Name					Equip ID	Signal Type		Signal ID
#1		DC On/Off Control				539			1			1
#2		AC On/Off Control				539			1			2
#3		LED Control						539			1			3
#4		Rectifier Reset					539			1			4
#5		Rectifier Positon Setting		539			2			1
#6		Rectifier Phase Setting			539			2			2

[CONVERTER_FUNCTION:Number]
20

[CONVERTER_FUNCTION]
#SID	Sig Name					Equip ID	Signal Type	Signal ID
1	Clear Converter Comm Fail			210		1		14
2	Reset rectifier lost alarm			210		1		8
3	Current limit control				210		1		1
4	DC voltage control				210		1		2
5	All DC On/Off Control				210		1		3
6	All LED Control  				210		1		5
7	Fan full speed control				210		1		6
8	DC voltage control 24V				210		1		11
9	Confirm rectifier Postion(Display)		210		1		13
10	Clear All Converters Comm Fail			210		1		15
11	Current limit control(24V)			210		1		17
12	Clear Conv IDs					210		1		18

[EIB_FUNCTION:Number]
20

[EIB_FUNCTION]
#SID	Sig Name					Equip ID	Signal Type	Signal ID
1	Shunt1 Full Current				197		2		1
2	Shunt1 Full Voltage				197		2		2
3	Shunt2 Full Current				197		2		3
4	Shunt2 Full Voltage				197		2		4
5	Shunt3 Full Current				197		2		5
6	Shunt3 Full Voltage				197		2		6
7	Shunt1 Set As					197		2		16
8	Shunt2 Set As					197		2		17
9	Shunt3 Set As					197		2		18


[SMDU_FUNCTION:Number]
20

[SMDU_FUNCTION]
#SID	Sig Name					Equip ID	Signal Type	Signal ID
1	Shunt1 Voltage					107		2		21
2	Shunt1 Current					107		2		22
3	Shunt2 Voltage					107		2		23
4	Shunt2 Current					107		2		24
5	Shunt3 Voltage					107		2		25
6	Shunt3 Current					107		2		26
7	Shunt4 Voltage					107		2		27
8	Shunt4 Current					107		2		28
9	Shunt5 Voltage					107		2		29
10	Shunt5 Current					107		2		30
11	Shunt1 Set As					107		2		16
12	Shunt2 Set As					107		2		17
13	Shunt3 Set As					107		2		18
14	Shunt4 Set As					107		2		19
15	Shunt5 Set As					107		2		20

[LVD_GROUP_FUNCTION:Number]
20

[LVD_GROUP_FUNCTION]
#SID	Sig Name					Equip ID	Signal Type	Signal ID
1	HTD Point					186		2		60
2	HTD Recon Point					186		2		61
3	AC Fail is necessary				186		2		59

[CONFIG1_FUNCTION:Number]
12

[CONFIG1_FUNCTION]
#SID	Sig Name					Equip ID	Signal Type	Signal ID
1	Auto/Man State					1		2		7
2	EStop/EShutdown					1		2		49
3	Maintenance time limit				1		2		11

[CONFIG2_FUNCTION:Number]
12

[CONFIG2_FUNCTION]
#SID	Sig Name					Equip ID	Signal Type	Signal ID
1	Auto/Man State					1		2		7
2	Auto Mode					1		2		42

[CONFIG3_FUNCTION:Number]
12

[CONFIG3_FUNCTION]
#SID	Sig Name					Equip ID	Signal Type	Signal ID
1	Auto/Man State					1		2		7
2	Battery Type No.				115		2		30

[CONFIG4_FUNCTION:Number]
12

[CONFIG4_FUNCTION]
#SID	Sig Name					Equip ID	Signal Type	Signal ID
1	Auto/Man State					1		2		7
2	Battery Type No.				115		2		30

[DISPLAY_FUNCTION:Number]
12

[DISPLAY_FUNCTION]
#SID	Function Name				Enable
1	CHARGE_FUNCTION				1
2	ECO_FUNCTION				1
3	LVD_FUNCTION				1
4	RECT_FUNCTION				1
5	BATT_TEST_FUNCTION			1
6	WIZARD_FUNCTION				1
7	TEMPERATURE_FUNCTION			1
#8	HYBRID_FUNCTION				1
9	CONVERTER_FUNCTION			1
10	SYSTEM_FUNCTION				1
11	CONFIG1_FUNCTION			0
12	CONFIG2_FUNCTION			0
13	CONFIG3_FUNCTION			0
28	CONFIG4_FUNCTION			0
#//changed by Frank Wu,4/4/24,20140320, for adding new tab pages "shunt" and "solar" to settings menu
14	SOLAR_SET_FUNCTION			1
15	SET_CABINET				1
16	USER_FUNCTION				1
17	SNMP_FUNCTION				1
18	LANG_FUNCTION				1
19	SW_FUNCTION				1
20	ALARM_FUNCTION				1
21	DI_ALARM_FUNCTION				1
22	REPORT_FUNCTION				1
23	GENERATOR_FUNCTION				1
24	SHUNT_FUNCTION				1
25	POWER_SPLIT_FUNCTION				1
26	PROTOCOL_FUNCTION				1
27	CLEAR_DATA_FUNCTION				1

#changed by Frank Wu,2/2/32,20140312, for adding new web pages to the tab of "power system"
[SYSTEM_GROUP_FUNCTION:Number]
20

[SYSTEM_GROUP_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[AC_GROUP_FUNCTION:Number]
20

[AC_GROUP_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[AC_UNIT_FUNCTION:Number]
20

[AC_UNIT_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[ACMETER_GROUP_FUNCTION:Number]
20

[ACMETER_GROUP_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[ACMETER_UNIT_FUNCTION:Number]
20

[ACMETER_UNIT_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[DC_UNIT_FUNCTION:Number]
20

[DC_UNIT_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[DCMETER_GROUP_FUNCTION:Number]
20

[DCMETER_GROUP_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[DCMETER_UNIT_FUNCTION:Number]
20

[DCMETER_UNIT_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[DIESEL_GROUP_FUNCTION:Number]
20

[DIESEL_GROUP_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[DIESEL_UNIT_FUNCTION:Number]
20

[DIESEL_UNIT_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[FUEL_GROUP_FUNCTION:Number]
20

[FUEL_GROUP_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[FUEL_UNIT_FUNCTION:Number]
20

[FUEL_UNIT_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[IB_GROUP_FUNCTION:Number]
20

[IB_GROUP_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[IB_UNIT_FUNCTION:Number]
20

[IB_UNIT_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[EIB_GROUP_FUNCTION:Number]
20

[EIB_GROUP_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID



[OBAC_UNIT_FUNCTION:Number]
20

[OBAC_UNIT_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[OBLVD_UNIT_FUNCTION:Number]
20

[OBLVD_UNIT_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[OBFUEL_UNIT_FUNCTION:Number]
20

[OBFUEL_UNIT_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[SMDU_GROUP_FUNCTION:Number]
20

[SMDU_GROUP_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID



[SMDUP_GROUP_FUNCTION:Number]
20

[SMDUP_GROUP_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[SMDUP_UNIT_FUNCTION:Number]
20

[SMDUP_UNIT_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[SMDUH_GROUP_FUNCTION:Number]
20

[SMDUH_GROUP_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[SMDUH_UNIT_FUNCTION:Number]
20

[SMDUH_UNIT_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[SMBRC_GROUP_FUNCTION:Number]
20

[SMBRC_GROUP_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[SMBRC_UNIT_FUNCTION:Number]
20

[SMBRC_UNIT_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[SMIO_GROUP_FUNCTION:Number]
20

[SMIO_GROUP_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[SMIO_UNIT_FUNCTION:Number]
20

[SMIO_UNIT_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[SMTEMP_GROUP_FUNCTION:Number]
20

[SMTEMP_GROUP_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[SMTEMP_UNIT_FUNCTION:Number]
20

[SMTEMP_UNIT_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[SMAC_UNIT_FUNCTION:Number]
20

[SMAC_UNIT_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[SMLVD_UNIT_FUNCTION:Number]
20

[SMLVD_UNIT_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID


[LVD3_UNIT_FUNCTION:Number]
20

[LVD3_UNIT_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID

[OBBATTFUSE_UNIT_FUNCTION:Number]
20

[OBBATTFUSE_UNIT_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID

#//changed by Frank Wu,5/5/24,20140320, for adding new tab pages "shunt" and "solar" to settings menu
[SOLAR_SET_FUNCTION:Number]
21

[SOLAR_SET_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID
1		Current limit control					1350		1				1
2		DC voltage control					1350		1				2
3		All DC On/Off Control					1350		1				3
4		All LED Control						1350		1				5
5		Fan full speed control					1350		1				6
6		Reset rectifier lost alarm				1350		1				8
#7		E-Stop Function						1350		1				10
8		Confirm Solars Postion(Display)				1350		1				13
#9		Reset Solars lost alarm(for EEM)			1350		1				15
10		Clear Conv IDs						1350		1				16
11		High Voltage limit					1350		2				3
12		Over-volt restart time					1350		2				6
13		WALK-In enabled						1350		2				8
14		Walk-in Time						1350		2				7
#15		Solars Number on last power-on				1350		2				18
#16		Solars Reset When AC Over-voltage			1350		2				19
#17		Confirm Solars Postion(Internal Use)			1350		2				21
18		HVSD Enabled						1350		2				30
19		Sequence Start Interval					1350		2				31
#20		Solar Converters Info Change(M/S Internal Use)		1350		2				37
#21		Solars Delta Voltage					1350		2				51
22		Clear Solars Comm Fail 					1350		1				17
23		Solar Failure Time 					1350		2				52


[SHUNT_SET_FUNCTION:Number]
20

[SHUNT_SET_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID
1		Shunt Full Current(Bat)					116			2				1
2		Shunt Full Voltage(Bat)					116			2				2
3		Shunt Full Current(Bat)					117			2				1
4		Shunt Full Voltage(Bat)					117			2				2

#//changed by Frank Wu,3/N/35,20140527, for adding the the web setting tab page 'DI'
[DI_BASIC_FUNCTION:Number]
18

[DI_BASIC_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID
#each DI signal must be have two items, one is in [DI_BASIC_FUNCTION] and the other is in [DI_STATE_FUNCTION]
1	NCU DI1 Alarm									1			3				417
2	NCU DI2 Alarm									1			3				418
#3	NCU DI3 Alarm									1			3				419
#4	NCU DI4 Alarm									1			3				420
5	IB1 DI1 Alarm									202			3				2
6	IB1 DI2 Alarm									202			3				3
7	IB1 DI3 Alarm									202			3				4
8	IB1 DI4 Alarm									202			3				5
9	IB1 DI5 Alarm									202			3				6
10	IB1 DI6 Alarm									202			3				7
11	IB1 DI7 Alarm									202			3				8
12	IB1 DI8 Alarm									202			3				9
13	IB2 DI1 Alarm									203			3				2
14	IB2 DI2 Alarm									203			3				3
15	IB2 DI3 Alarm									203			3				4
16	IB2 DI4 Alarm									203			3				5
17	IB2 DI5 Alarm									203			3				6
18	IB2 DI6 Alarm									203			3				7
19	IB2 DI7 Alarm									203			3				8
20	IB2 DI8 Alarm									203			3				9

[DI_STATE_FUNCTION:Number]
18

[DI_STATE_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID
#each DI signal must be have two items, one is in [DI_BASIC_FUNCTION] and the other is in [DI_STATE_FUNCTION]
1	NCU DI1 Alarm State							1			2				473
2	NCU DI2 Alarm State							1			2				474
#3	NCU DI3 Alarm State							1			2				475
#4	NCU DI4 Alarm State							1			2				476
5	IB1 DI1 Alarm State							202			2				1
6	IB1 DI2 Alarm State							202			2				2
7	IB1 DI3 Alarm State							202			2				3
8	IB1 DI4 Alarm State							202			2				4
9	IB1 DI5 Alarm State							202			2				5
10	IB1 DI6 Alarm State							202			2				6
11	IB1 DI7 Alarm State							202			2				7
12	IB1 DI8 Alarm State							202			2				8
13	IB2 DI1 Alarm State							203			2				1
14	IB2 DI2 Alarm State							203			2				2
15	IB2 DI3 Alarm State							203			2				3
16	IB2 DI4 Alarm State							203			2				4
17	IB2 DI5 Alarm State							203			2				5
18	IB2 DI6 Alarm State							203			2				6
19	IB2 DI7 Alarm State							203			2				7
20	IB2 DI8 Alarm State							203			2				8


[DO_BASIC_FUNCTION:Number]
30

[DO_BASIC_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID
#each DI signal must be have two items, one is in [DI_BASIC_FUNCTION] and the other is in [DI_STATE_FUNCTION]
1	DO1									1			1				22
2	DO2 									1			1				23
3	DO3 									1			1				24
4	DO4 									1			1				25
5	DO5 									202			1				1
6	DO6 									202			1				2
7	DO7 									202			1				3
8	DO8 									202			1				4
9	DO9 									202			1				5
10	DO10									202			1				6
11	DO11 									202			1				7
12	DO12 									202			1				8
13	DO13 									203			1				1
14	DO14 									203			1				2
15	DO15 									203			1				3
16	DO16 									203			1				4
17	DO17 									203			1				5
18	DO18									203			1				6
19	DO19 									203			1				7
20	DO20 									203			1				8
21	DO21 									197			1				1
22	DO22 									197			1				2
23	DO23 									197			1				3
24	DO24 									197			1				4
25	DO25 									197			1				5
26	DO26 									198			1				1
27	DO27 									198			1				2
28	DO28 									198			1				3
29	DO29 									198			1				4
30	DO30 									198			1				5
														
[DO_RELAY_BASIC_FUNCTION:Number]
2

[DO_RELAY_BASIC_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID
#each DI signal must be have two items, one is in [DI_BASIC_FUNCTION] and the other is in [DI_STATE_FUNCTION]
1	DO1 									1			2				222
2	DO2 									1			2				223

[SMDU_SHUNT_FUNCTION:Number]
55

[SMDU_SHUNT_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID
#each DI signal must be have two items, one is in [DI_BASIC_FUNCTION] and the other is in [DI_STATE_FUNCTION]
1	Load1 Current									107			0				2
2	Shunt1 Set As									107			2				16
3	Current1 Breaker Size								107			2				1
4	Current1 High Current Limit	 						107			2				2
5	Current1 Very High Current Limit						107			2				3
6	Shunt1 Voltage									107			2				21
7	Shunt1 Current 									107			2				22
8	Current1 High Current Alarm							107			3				500
9	Current1 Very High Current Alarm 						107			3				501
10	Shunt1 Reading									107			0				26
11	Battery Current									126			0				2
12	Source1 Reading									107			0				31
13	Load2 Current									107			0				3
14	Shunt2 Set As 									107			2				17
15	Current2 Breaker Size		 						107			2				4
16	Current2 High Current Limit							107			2				5
17	Current2 Very High Current Limit						107			2				6
18	Shunt2 Voltage									107			2				23
19	Shunt2 Current 									107			2				24
20	Current2 High Current Alarm							107			3				502
21	Current2 Very High Current Alarm 						107			3				503
22	Shunt2 Reading									107			0				27
23	Battery Current									127			0				2
24	Source2 Reading									107			0				32
25	Load3 Current									107			0				4
26	Shunt3 Set As									107			2				18
27	Current3 Breaker Size		 						107			2				7
28	Current3 High Current Limit							107			2				8
29	Current3 Very High Current Limit 						107			2				9
30	Shunt3 Voltage									107			2				25
31	Shunt3 Current									107			2				26
32	Current3 High Current Alarm							107			3				504
33	Current3 Very High Current Alarm						107			3				505
34	Shunt3 Reading									107			0				28
35	Battery Current									128			0				2
36	Source3 Reading									107			0				33
37	Load4 Current									107			0				5
38	Shunt4 Set As 									107			2				19
39	Current4 Breaker Size								107			2				10
40	Current4 High Current Limit							107			2				11
41	Current4 Very High Current Limit 						107			2				12
42	Shunt4 Voltage 									107			2				27
43	Shunt4 Current									107			2				28
44	Current4 High Current Alarm	 						107			3				506
45	Current4 Very High Current Alarm						107			3				507
46	Shunt4 Reading									107			0				29
47	Battery Current									129			0				2
48	Source4 Reading									107			0				34
49	Load5 Current									107			0				17
50	Shunt5 Set As									107			2				20
51	Current5 Breaker Size								107			2				13
52	Current5 High Current Limit	 						107			2				14
53	Current5 Very High Current Limit						107			2				15
54	Shunt5 Voltage 									107			2				29
55	Shunt5 Current									107			2				30
56	Current5 High Current Alarm	 						107			3				508
57	Current5 Very High Current Alarm						107			3				509
58	Shunt5 Reading									107			0				30
59	Battery Current									659 			0				2
60	Source5 Reading									107			0				35

[SMDUP_SHUNT_FUNCTION:Number]
225

[SMDUP_SHUNT_FUNCTION]
#SID	Sig Name	
1	Load1 Current									643			0				1
2	Shunt1 Set As									643			2				126
3	Current1 Breaker Size								643			2				1
4	Current1 High Current Limit	 						643			2				2
5	Current1 Very High Current Limit						643			2				3
6	Shunt1 Voltage									643			2				76
7	Shunt1 Current 									643			2				77
8	Current1 High Current Alarm							643			3				2
9	Current1 Very High Current Alarm 						643			3				3
10	Load2 Current									643			0				2
11	Shunt2 Set As 									643			2				127
12	Current2 Breaker Size		 						643			2				4
13	Current2 High Current Limit							643			2				5
14	Current2 Very High Current Limit						643			2				6
15	Shunt2 Voltage									643			2				78
16	Shunt2 Current 									643			2				79
17	Current2 High Current Alarm							643			3				4
18	Current2 Very High Current Alarm 						643			3				5
19	Load3 Current									643			0				3
20	Shunt3 Set As									643			2				128
21	Current3 Breaker Size		 						643			2				7
22	Current3 High Current Limit							643			2				8
23	Current3 Very High Current Limit 						643			2				9
24	Shunt3 Voltage									643			2				80
25	Shunt3 Current									643			2				81
26	Current3 High Current Alarm							643			3				6
27	Current3 Very High Current Alarm						643			3				7
28	Load4 Current									643			0				4
29	Shunt4 Set As 									643			2				129
30	Current4 Breaker Size								643			2				10
31	Current4 High Current Limit							643			2				11
32	Current4 Very High Current Limit 						643			2				12
33	Shunt4 Voltage 									643			2				82
34	Shunt4 Current									643			2				83
35	Current4 High Current Alarm	 						643			3				8
36	Current4 Very High Current Alarm						643			3				9
37	Load5 Current									643			0				5
38	Shunt5 Set As									643			2				130
39	Current5 Breaker Size								643			2				13
40	Current5 High Current Limit	 						643			2				14
41	Current5 Very High Current Limit						643			2				15
42	Shunt5 Voltage 									643			2				84
43	Shunt5 Current									643			2				85
44	Current5 High Current Alarm	 						643			3				10
45	Current5 Very High Current Alarm						643			3				11
46	Load1 Current									643			0				6
47	Shunt1 Set As									643			2				131
48	Current1 Breaker Size								643			2				16
49	Current1 High Current Limit	 						643			2				17
50	Current1 Very High Current Limit						643			2				18
51	Shunt1 Voltage									643			2				86
52	Shunt1 Current 									643			2				87
53	Current1 High Current Alarm							643			3				12
54	Current1 Very High Current Alarm 						643			3				13
55	Load2 Current									643			0				7
56	Shunt2 Set As 									643			2				132
57	Current2 Breaker Size		 						643			2				19
58	Current2 High Current Limit							643			2				20
59	Current2 Very High Current Limit						643			2				21
60	Shunt2 Voltage									643			2				88
61	Shunt2 Current 									643			2				89
62	Current2 High Current Alarm							643			3				14
63	Current2 Very High Current Alarm 						643			3				15
64	Load3 Current									643			0				8
65	Shunt3 Set As									643			2				133
66	Current3 Breaker Size		 						643			2				22
67	Current3 High Current Limit							643			2				23
68	Current3 Very High Current Limit 						643			2				24
69	Shunt3 Voltage									643			2				90
70	Shunt3 Current									643			2				91
71	Current3 High Current Alarm							643			3				16
72	Current3 Very High Current Alarm						643			3				17
73	Load4 Current									643			0				9
74	Shunt4 Set As 									643			2				134
75	Current4 Breaker Size								643			2				25
76	Current4 High Current Limit							643			2				26
77	Current4 Very High Current Limit 						643			2				27
78	Shunt4 Voltage 									643			2				92
79	Shunt4 Current									643			2				93
80	Current4 High Current Alarm	 						643			3				18
81	Current4 Very High Current Alarm						643			3				19
82	Load5 Current									643			0				10
83	Shunt5 Set As									643			2				135
84	Current5 Breaker Size								643			2				28
85	Current5 High Current Limit	 						643			2				29
86	Current5 Very High Current Limit						643			2				30
87	Shunt5 Voltage 									643			2				94
88	Shunt5 Current									643			2				95
89	Current5 High Current Alarm	 						643			3				20
90	Current5 Very High Current Alarm						643			3				21
91	Load1 Current									643			0				11
92	Shunt1 Set As									643			2				136
93	Current1 Breaker Size								643			2				31
94	Current1 High Current Limit	 						643			2				32
95	Current1 Very High Current Limit						643			2				33
96	Shunt1 Voltage									643			2				96
97	Shunt1 Current 									643			2				97
98	Current1 High Current Alarm							643			3				22
99	Current1 Very High Current Alarm 						643			3				23
100	Load2 Current									643			0				12
101	Shunt2 Set As 									643			2				137
102	Current2 Breaker Size		 						643			2				34
103	Current2 High Current Limit							643			2				35
104	Current2 Very High Current Limit						643			2				36
105	Shunt2 Voltage									643			2				98
106	Shunt2 Current 									643			2				99
107	Current2 High Current Alarm							643			3				24
108	Current2 Very High Current Alarm 						643			3				25
109	Load3 Current									643			0				13
110	Shunt3 Set As									643			2				138
111	Current3 Breaker Size		 						643			2				37
112	Current3 High Current Limit							643			2				38
113	Current3 Very High Current Limit 						643			2				39
114	Shunt3 Voltage									643			2				100
115	Shunt3 Current									643			2				101
116	Current3 High Current Alarm							643			3				26
117	Current3 Very High Current Alarm						643			3				27
118	Load4 Current									643			0				14
119	Shunt4 Set As 									643			2				139
120	Current4 Breaker Size								643			2				40
121	Current4 High Current Limit							643			2				41
122	Current4 Very High Current Limit 						643			2				42
123	Shunt4 Voltage 									643			2				102
124	Shunt4 Current									643			2				103
125	Current4 High Current Alarm	 						643			3				28
126	Current4 Very High Current Alarm						643			3				29
127	Load5 Current									643			0				15
128	Shunt5 Set As									643			2				140
129	Current5 Breaker Size								643			2				43
130	Current5 High Current Limit	 						643			2				44
131	Current5 Very High Current Limit						643			2				45
132	Shunt5 Voltage 									643			2				104
133	Shunt5 Current									643			2				105
134	Current5 High Current Alarm	 						643			3				30
135	Current5 Very High Current Alarm						643			3				31
136	Load1 Current									643			0				16
137	Shunt1 Set As									643			2				141
138	Current1 Breaker Size								643			2				46
139	Current1 High Current Limit	 						643			2				47
140	Current1 Very High Current Limit						643			2				48
141	Shunt1 Voltage									643			2				106
142	Shunt1 Current 									643			2				107
143	Current1 High Current Alarm							643			3				32
144	Current1 Very High Current Alarm 						643			3				33
145	Load2 Current									643			0				17
146	Shunt2 Set As 									643			2				142
147	Current2 Breaker Size		 						643			2				49
148	Current2 High Current Limit							643			2				50
149	Current2 Very High Current Limit						643			2				51
150	Shunt2 Voltage									643			2				108
151	Shunt2 Current 									643			2				109
152	Current2 High Current Alarm							643			3				34
153	Current2 Very High Current Alarm 						643			3				35
154	Load3 Current									643			0				18
155	Shunt3 Set As									643			2				143
156	Current3 Breaker Size		 						643			2				52
157	Current3 High Current Limit							643			2				53
158	Current3 Very High Current Limit 						643			2				54
159	Shunt3 Voltage									643			2				110
160	Shunt3 Current									643			2				111
161	Current3 High Current Alarm							643			3				36
162	Current3 Very High Current Alarm						643			3				37
163	Load4 Current									643			0				19
164	Shunt4 Set As 									643			2				144
165	Current4 Breaker Size								643			2				55
166	Current4 High Current Limit							643			2				56
167	Current4 Very High Current Limit 						643			2				57
168	Shunt4 Voltage 									643			2				112
169	Shunt4 Current									643			2				113
170	Current4 High Current Alarm	 						643			3				38
171	Current4 Very High Current Alarm						643			3				39
172	Load5 Current									643			0				20
173	Shunt5 Set As									643			2				145
174	Current5 Breaker Size								643			2				58
175	Current5 High Current Limit	 						643			2				59
176	Current5 Very High Current Limit						643			2				60
177	Shunt5 Voltage 									643			2				114
178	Shunt5 Current									643			2				115
179	Current5 High Current Alarm	 						643			3				40
180	Current5 Very High Current Alarm						643			3				41
181	Load1 Current									643			0				21
182	Shunt1 Set As									643			2				146
183	Current1 Breaker Size								643			2				61
184	Current1 High Current Limit	 						643			2				62
185	Current1 Very High Current Limit						643			2				63
186	Shunt1 Voltage									643			2				116
187	Shunt1 Current 									643			2				117
188	Current1 High Current Alarm							643			3				42
189	Current1 Very High Current Alarm 						643			3				43
190	Load2 Current									643			0				22
191	Shunt2 Set As 									643			2				147
192	Current2 Breaker Size		 						643			2				64
193	Current2 High Current Limit							643			2				65
194	Current2 Very High Current Limit						643			2				66
195	Shunt2 Voltage									643			2				118
196	Shunt2 Current 									643			2				119
197	Current2 High Current Alarm							643			3				44
198	Current2 Very High Current Alarm 						643			3				45
199	Load3 Current									643			0				23
200	Shunt3 Set As									643			2				148
201	Current3 Breaker Size		 						643			2				67
202	Current3 High Current Limit							643			2				68
203	Current3 Very High Current Limit 						643			2				69
204	Shunt3 Voltage									643			2				120
205	Shunt3 Current									643			2				121
206	Current3 High Current Alarm							643			3				46
207	Current3 Very High Current Alarm						643			3				47
208	Load4 Current									643			0				24
209	Shunt4 Set As 									643			2				149
210	Current4 Breaker Size								643			2				70
211	Current4 High Current Limit							643			2				71
212	Current4 Very High Current Limit 						643			2				72
213	Shunt4 Voltage 									643			2				122
214	Shunt4 Current									643			2				123
215	Current4 High Current Alarm	 						643			3				48
216	Current4 Very High Current Alarm						643			3				49
217	Load5 Current									643			0				25
218	Shunt5 Set As									643			2				150
219	Current5 Breaker Size								643			2				73
220	Current5 High Current Limit	 						643			2				74
221	Current5 Very High Current Limit						643			2				75
222	Shunt5 Voltage 									643			2				124
223	Shunt5 Current									643			2				125
224	Current5 High Current Alarm	 						643			3				50
225	Current5 Very High Current Alarm						643			3				51

[SMDUE_SHUNT_FUNCTION:Number]
90

[SMDUE_SHUNT_FUNCTION]
#SID	Sig Name								Equip ID		Signal Type			Signal ID
1	Shunt1 Current								1801			0				1
2	Shunt1 Set As								1801			2				21
3	Shunt1 Breaker Size							1801			2				31
4	Current1 High Current Limit	 					1801			2				32
5	Current1 Very High Current Limit					1801			2				33
6	Shunt1 Voltage 								1801			2				1
7	Shunt1									1801			2				2
8	Current1 High Current Alarm	 					1801			3				2
9	Current1 Very High Current Alarm					1801			3				3
10	Shunt2 Current								1801			0				2
11	Shunt2 Set As								1801			2				22
12	Shunt2 Breaker Size							1801			2				34
13	Current2 High Current Limit	 					1801			2				35
14	Current2 Very High Current Limit					1801			2				36
15	Shunt2 Voltage 								1801			2				3
16	Shunt2									1801			2				4
17	Current2 High Current Alarm	 					1801			3				4
18	Current2 Very High Current Alarm					1801			3				5
19	Shunt3 Current								1801			0				3
20	Shunt3 Set As								1801			2				23
21	Shunt3 Breaker Size							1801			2				37
22	Current3 High Current Limit	 					1801			2				38
23	Current3 Very High Current Limit					1801			2				39
24	Shunt3 Voltage 								1801			2				5
25	Shunt3									1801			2				6
26	Current3 High Current Alarm	 					1801			3				6
27	Current3 Very High Current Alarm					1801			3				7
28	Shunt4 Current								1801			0				4
29	Shunt4 Set As								1801			2				24
30	Shunt4 Breaker Size							1801			2				40
31	Current4 High Current Limit	 					1801			2				41
32	Current4 Very High Current Limit					1801			2				42
33	Shunt4 Voltage 								1801			2				7
34	Shunt4									1801			2				8
35	Current4 High Current Alarm	 					1801			3				8
36	Current4 Very High Current Alarm					1801			3				9
37	Shunt5 Current								1801			0				5
38	Shunt5 Set As								1801			2				25
39	Shunt5 Breaker Size							1801			2				43
40	Current5 High Current Limit	 					1801			2				44
41	Current5 Very High Current Limit					1801			2				45
42	Shunt5 Voltage 								1801			2				9
43	Shunt5									1801			2				10
44	Current5 High Current Alarm	 					1801			3				10
45	Current5 Very High Current Alarm					1801			3				11
46	Shunt6 Current								1801			0				6
47	Shunt6 Set As								1801			2				26
48	Shunt6 Breaker Size							1801			2				46
49	Current6 High Current Limit	 					1801			2				47
50	Current6 Very High Current Limit					1801			2				48
51	Shunt6 Voltage 								1801			2				11
52	Shunt6									1801			2				12
53	Current6 High Current Alarm	 					1801			3				12
54	Current6 Very High Current Alarm					1801			3				13
55	Shunt7 Current								1801			0				7
56	Shunt7 Set As								1801			2				27
57	Shunt7 Breaker Size							1801			2				49
58	Current7 High Current Limit	 					1801			2				50
59	Current7 Very High Current Limit					1801			2				51
60	Shunt7 Voltage 								1801			2				13
61	Shunt7									1801			2				14
62	Current7 High Current Alarm	 					1801			3				14
63	Current7 Very High Current Alarm					1801			3				15
64	Shunt8 Current								1801			0				8
65	Shunt8 Set As								1801			2				28
66	Shunt8 Breaker Size							1801			2				52
67	Current8 High Current Limit	 					1801			2				53
68	Current8 Very High Current Limit					1801			2				54
69	Shunt8 Voltage 								1801			2				15
70	Shunt8									1801			2				16
71	Current8 High Current Alarm	 					1801			3				16
72	Current8 Very High Current Alarm					1801			3				17
73	Shunt9 Current								1801			0				9
74	Shunt9 Set As								1801			2				29
75	Shunt9 Breaker Size							1801			2				55
76	Current9 High Current Limit	 					1801			2				56
77	Current9 Very High Current Limit					1801			2				57
78	Shunt9 Voltage 								1801			2				17
79	Shunt9									1801			2				18
80	Current9 High Current Alarm	 					1801			3				18
81	Current9 Very High Current Alarm					1801			3				19
82	Shunt10 Current								1801			0				10
83	Shunt10 Set As								1801			2				30
84	Shunt10 Breaker Size							1801			2				58
85	Current10 High Current Limit	 					1801			2				59
86	Current10 Very High Current Limit					1801			2				60
87	Shunt10 Voltage 							1801			2				19
88	Shunt10									1801			2				20
89	Current10 High Current Alarm	 					1801			3				20
90	Current10 Very High Current Alarm					1801			3				21

[EIB_SHUNT_FUNCTION:Number]
33

[EIB_SHUNT_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID
#each DI signal must be have two items, one is in [DI_BASIC_FUNCTION] and the other is in [DI_STATE_FUNCTION]
1	Load1 Current									197			0				8
2	Shunt1 Set As									197			2				16
3	Current1 Breaker Size								197			2				500
4	Current1 High Current Limit	 						197			2				501
5	Current1 Very High Current Limit						197			2				502
6	Shunt1 Voltage									197			2				2
7	Shunt1 Current 									197			2				1
8	Current1 High Current Alarm							197			3				500
9	Current1 Very High Current Alarm 						197			3				501
10	Shunt1 Reading									197			0				1
11	Battery Current									118			0				2
12	Source Current									197			0				64
13	Load2 Current									197			0				9
14	Shunt2 Set As 									197			2				17
15	Current2 Breaker Size		 						197			2				503
16	Current2 High Current Limit							197			2				504
17	Current2 Very High Current Limit						197			2				505
18	Shunt2 Voltage									197			2				4
19	Shunt2 Current 									197			2				3
20	Current2 High Current Alarm							197			3				502
21	Current2 Very High Current Alarm 						197			3				503
22	Shunt2 Reading									197			0				2
23	Battery Current									119			0				2
24	Source Current									197			0				65
25	Load3 Current									197			0				10
26	Shunt3 Set As									197			2				18
27	Current3 Breaker Size		 						197			2				506
28	Current3 High Current Limit							197			2				507
29	Current3 Very High Current Limit 						197			2				508
30	Shunt3 Voltage									197			2				6
31	Shunt3 Current									197			2				5
32	Current3 High Current Alarm							197			3				504
33	Current3 Very High Current Alarm						197			3				505
34	Shunt3 Reading									197			0				3
35	Battery Current									206			0				2
36	Source Current									197			0				66

[DCD_SHUNT_FUNCTION:Number]
9

[DCD_SHUNT_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID
#each DI signal must be have two items, one is in [DI_BASIC_FUNCTION] and the other is in [DI_STATE_FUNCTION]
1	Load1 Current									176			0				1
2	Shunt1 Set As									176			2				3
3	Current1 Breaker Size								176			2				500
4	Current1 High Current Limit	 						176			2				501
5	Current1 Very High Current Limit						176			2				502
6	Shunt1 Voltage									176			2				2
7	Shunt1 Current 									176			2				1
8	Current1 High Current Alarm							176			3				500
9	Current1 Very High Current Alarm 						176			3				501


[BAT_SHUNT_FUNCTION:Number]
8

[BAT_SHUNT_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID
#each DI signal must be have two items, one is in [DI_BASIC_FUNCTION] and the other is in [DI_STATE_FUNCTION]
1	Load1 Current									116			0				2
2	Current1 Breaker Size								116			2				500
3	Current1 High Current Limit	 						116			2				501
4	Current1 Very High Current Limit						116			2				502
5	Shunt1 Voltage									116			2				2
6	Shunt1 Current 									116			2				1
7	Current1 High Current Alarm							116			3				500
8	Current1 Very High Current Alarm 						116			3				501

														
														
[OBBATT_FUSE_FUNCTION:Number]
6

[OBBATT_FUSE_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID
1		Fuse 1 alarm								159		3			1
2		Fuse 2 alarm								159		3			2
3		Fuse 3 alarm								159		3			3
4		Fuse 4 alarm 								159		3			4
5		Fuse 5 alarm								159		3			5
6		Fuse 6 alarm 								159		3			6


[SMDUBATT_FUSE_FUNCTION:Number]
6

[SMDUBATT_FUSE_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID
1		Fuse 1 alarm								160		3			1
2		Fuse 2 alarm								160		3			2
3		Fuse 3 alarm								160		3			3
4		Fuse 4 alarm 								160		3			4
5		Fuse 5 alarm								160		3			5
6		Fuse 6 alarm 								160		3			6


													
[OBDC_FUSE_FUNCTION:Number]
12

[OBDC_FUSE_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID
1		Fuse 1 alarm								177		3			1
2		Fuse 2 alarm								177		3			2
3		Fuse 3 alarm								177		3			3
4		Fuse 4 alarm 								177		3			4
5		Fuse 5 alarm								177		3			5
6		Fuse 6 alarm 								177		3			6
7		Fuse 7 alarm								177		3			7
8		Fuse 8 alarm								177		3			8
9		Fuse 9 alarm								177		3			9
10		Fuse 10 alarm 								177		3			10
11		Fuse 11 alarm								177		3			11
12		Fuse 12 alarm 								177		3			12



[SMDUDC_FUSE_FUNCTION:Number]
16

[SMDUDC_FUSE_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID
1		Fuse 1 alarm								178		3			1
2		Fuse 2 alarm								178		3			2
3		Fuse 3 alarm								178		3			3
4		Fuse 4 alarm 								178		3			4
5		Fuse 5 alarm								178		3			5
6		Fuse 6 alarm 								178		3			6
7		Fuse 7 alarm								178		3			7
8		Fuse 8 alarm								178		3			8
9		Fuse 9 alarm								178		3			9
10		Fuse 10 alarm 								178		3			10
11		Fuse 11 alarm								178		3			11
12		Fuse 12 alarm 								178		3			12
13		Fuse 13 alarm 								178		3			13
14		Fuse 14 alarm								178		3			14
15		Fuse 15 alarm 								178		3			15
16		Fuse 16 alarm 								178		3			16



[SMDUPLUS_FUSE_FUNCTION:Number]
25

[SMDUPLUS_FUSE_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID
1		Fuse 1 alarm							651		3			1
2		Fuse 2 alarm							651		3			2
3		Fuse 3 alarm							651		3			3
4		Fuse 4 alarm 							651		3			4
5		Fuse 5 alarm 							651		3			5
6		Fuse 6 alarm 							651		3			6
7		Fuse 7 alarm 							651		3			7
8		Fuse 8 alarm 							651		3			8
9		Fuse 9 alarm							651		3			9
10		Fuse 10 alarm							651		3			10
11		Fuse 11 alarm 							651		3			11
12		Fuse 12 alarm 							651		3			12
13		Fuse 13 alarm 							651		3			13
14		Fuse 14 alarm 							651		3			14
15		Fuse 15 alarm 							651		3			15
16		Fuse 16 alarm							651		3			16
18		Fuse 17 alarm 							651		3			18
19		Fuse 18 alarm 							651		3			19
20		Fuse 19 alarm							651		3			20
21		Fuse 20 alarm 							651		3			21
22		Fuse 21 alarm							651		3			22
23		Fuse 22 alarm							651		3			23
24		Fuse 23 alarm							651		3			24
25		Fuse 24 alarm 							651		3			25
26		Fuse 25 alarm							651		3			26

[SMDUE_FUSE_FUNCTION:Number]
10

[SMDUE_FUSE_FUNCTION]
#SID	Sig Name								Equip ID	Signal Type		Signal ID
1		Fuse 1 alarm							1833		3			1
2		Fuse 2 alarm							1833		3			2
3		Fuse 3 alarm							1833		3			3
4		Fuse 4 alarm 							1833		3			4
5		Fuse 5 alarm 							1833		3			5
6		Fuse 6 alarm 							1833		3			6
7		Fuse 7 alarm 							1833		3			7
8		Fuse 8 alarm 							1833		3			8
9		Fuse 9 alarm							1833		3			9
10		Fuse 10 alarm							1833		3			10

[RELAY_OPTIONS:Number]
30

[RELAY_OPTIONS]
#SID	Sig Name								Equip ID	Signal Type		Signal ID
1	DO1									202			1				1
2	DO2 									202			1				2
3	DO3 									202			1				3
4	DO4 									202			1				4
5	DO5 									202			1				5
6	DO6 									202			1				6
7	DO7 									202			1				7
8	DO8 									202			1				8
9	DO9 									197			1				1
10	DO10 									197			1				2
11	DO11									197			1				3
12	DO12									197			1				4
13	DO13 									197			1				5
14	DO14 									1			1				22
15	DO15 									1			1				23
16	DO16 									1			1				24
17	DO17 									1			1				25
18	DO18 									203			1				1
19	DO19 									203			1				2
20	DO20 									203			1				3
21	DO21									203			1				4
22	DO22 									203			1				5
23	DO23 									203			1				6
24	DO24 									203			1				7
25	DO25 									203			1				8
26	DO26 									198			1				1
27	DO27 									198			1				2
28	DO28 									198			1				3
29	DO29 									198			1				4
30	DO30 									198			1				5

